.base{padding-bottom:20px;}
.binner{padding-left:25px;overflow:hidden;}
.storysort .binner{padding-bottom:10px;background:transparent url("../images/linepointer.gif") repeat-x left bottom;}
.storysort{background:transparent url("../images/sorticon.gif") no-repeat 5px 4px;padding-bottom:5px;}
.heading{background:transparent url("../images/base_heading.png") no-repeat left top;}
.heading .binner{padding-top:6px;padding-bottom:4px;}
.heading2{height:39px;background:#478db8 url("../images/base_heading2.png") repeat-x left top;}
.heading2 .binner{height:39px;background:transparent url("../images/base_heading2_right.png") no-repeat right top;}
.heading3{background:none;}
.heading3 .binner{padding-top:6px;padding-bottom:4px;}
.heading h3{font-size:18px;font-weight:bold;color:#64ab35;}
.heading3 h3{font-size:27px;font-weight:normal;color:#64ab35;}
.heading2 h3{padding-top:14px;font-weight:bold;font-size:0.9em;text-transform:uppercase;color:#ffffff;}
.heading h3 a, .heading2 h3 a{color:#64ab35;}
.storytags{text-indent:20px;background:#f8faf6 url("../images/base_tags.png") no-repeat 4px 5px;color:#161616;padding:3px;}
span.arg{padding-right:9px;float:left;}
span.arg img.left{margin:2px 3px 0 0;}
span.argr{float:right;padding-left:6px;}
.morefield{color:#898989;font-size:10px;}
.morefield .bmi_comment a{color:#888888;}
.morefield .bmi_comment{padding-top:1px;padding-bottom:2px;background:transparent url("../images/bmi_comment.png") no-repeat left bottom;}
.morefield .bmi_author{padding-top:1px;padding-bottom:2px;background:transparent url("../images/bmi_author.png") no-repeat left bottom;}
.morefield .bmi_views{padding-top:1px;padding-bottom:2px;background:transparent url("../images/bmi_views.png") no-repeat left bottom;}
.maincont{padding-top:14px;padding-bottom:15px;}
.morelink{color:#898989;padding-top:10px;padding-bottom:10px;background:transparent url("../images/linepointer.gif") repeat-x left bottom;}
.morelink .bmi_categ{padding-left:22px;margin-left:10px;background:transparent url("../images/bmi_categ.png") no-repeat left bottom;font-weight:bold;}
.morelink .bmi_print{padding-left:22px;margin-left:10px;background:transparent url("../images/bmi_print.png") no-repeat left bottom;font-weight:bold;}
.moreline{background:transparent url("../images/moreline_bg.png") repeat-x left bottom;}
.moreline .dleft{background:transparent url("../images/moreline_left.png") no-repeat left bottom;}
.moreline .dright{background:transparent url("../images/moreline_right.png") no-repeat right bottom;}
.relatednews{padding-top:10px;padding-bottom:10px;}
.postedit{padding-top:5px;padding-bottom:5px;}
.postedit .binner{color:#64ab35;border-top:1px solid #d5dcd1;text-align:justify;padding-top:5px;padding-bottom:5px;text-align:right;}
.navigation{color:#666;margin:0;padding-top:10px;padding-bottom:10px;font-size:17px;}
.navigation_inn a, .navigation a{text-decoration:none;padding:3px 2px;font-size:17px;}
.navigation_inn a:hover, .navigation a:hover{background-color:#5c98bc;color:#FFFFFF;}
.navigation_inn span{padding:3px 2px;color:#64ab35;font-size:20px;}
.small{font-size:10px;color:#a0a7ac;}
.storenumber{padding:10px 0;font-weight:bold;}
.warningmsg{padding:0;border-top:1px solid #d5dcd1;}
.warningmsg .binner div{background:transparent url("../images/warningmsg_icon.gif") no-repeat left center;padding-left:40px;padding-top:10px;padding-bottom:10px;}
.fieldst{background:#ffffff url("../images/fieldst_bg.png") repeat-x left top;}
.fieldst{padding-top:5px;padding-bottom:5px;}
.fieldst span{font-size:10px;}
.pollvotelist{width:60%;text-align:left;}
.pollvotelist input{margin-right:5px;}
.searchtable fieldset{padding:3px;margin:3px !important;}
.searchtable fieldset legend{font-weight:bold;}
h3.title{font-size:1.1em;padding-bottom:4px;color:#6e040c;}
.base h3.title{background:transparent url(../images/baseheading_line.png) no-repeat left bottom;}
.s_field{color:#757575;background-image:url(../images/dlet_field_s.gif);background-repeat:repeat-x;height:14px;padding-left:3px;border:1px solid #b5b5b5;}
.a_field{color:#757575;background-image:url(../images/dlet_field_a.gif);background-repeat:repeat-x;height:14px;padding-left:3px;border:1px solid #ffffff;}
.f_textarea{color:#757575;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;width:459px;height:156px;border:1px solid #b5b5b5;}
.f_input{color:#757575;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;width:300px;height:14px;border:1px solid #b5b5b5;}
.f_select{color:#757575;background-image:url(../images/dlet_field_o.gif);background-repeat:repeat-x;height:14px;border:1px solid #b5b5b5;}
.heading_com{background-color:#f6f6f6;border-top:2px solid #7697ab;}
.heading_com .binner{background:transparent url("../images/heading_com_left.png") no-repeat left top;height:90px;padding-left:110px;position:relative;}
.avatar{position:absolute;top:12px;left:23px;background-repeat:no-repeat;background-position:50% 50%}
.heading_com h2{font-size:18px;padding-top:14px;}
.heading_com .morefield{background:none;padding-top:0;}
.heading_com .morefield .arg{padding-left:17px;}
.signature, .signature a{color:#b4b4b4;}
.comments{margin:0;}
.userinfo{padding:4px 0;line-height:15px;}
.comdate{float:right;background-color:#7697ab;padding:2px 8px;color:#ffffff;}
.quote{border:1px solid #ece6e1;padding:8px;padding-right:46px;background:#fafafa url("../images/quote.png") no-repeat 98% 4px;}
.kinonews .colomn{background:transparent url("../images/kinonews_colomn.gif") repeat-y left top;}
.kinonews .colomn{float:left;width:33.3%;}
.kinonews .colomn div{margin:auto;}
.kinonews .colomn div h4{color:#ff9107;padding:15px 0;}
.post-date{width:63px;height:75px;float:left;background:url(../images/date-bg.png) no-repeat;margin-right:5px;}
.post-month{font-size:10px;color:#6f2008;text-align:center;display:block;line-height:11px;padding-top:10px;margin-left:-3px;}
.post-day{font-size:29px;text-transform:uppercase;color:#6f2008;text-align:center;display:block;line-height:18px;padding-top:12px;margin-left:-3px;}
.title_spoiler{color:#636363;background-color:#f2f2f2;border:1px dotted #bebebe;font-weight:bold;padding:5px;}
.text_spoiler{color:#757575;background-color:#f2f2f2;border:1px dotted #bebebe;border-top:0;text-align:justify;padding:5px;}
#new{background:url(../images/new.png) no-repeat;width:30px;height:17px;}